<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>ユーザー覧画面</title>
	<meta name="Author" content=""/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
    
    
<body>
    <div class="p-4 mb-3 bg-secondary">
        <div class="float-right">
            <div class="text-white">ユーザー名　さん　　　　　　　ログアウト
                </div>                    
        </div>
    </div>

    <h1 class="m-5"><center><strong>ユーザー覧</strong></center></h1>
    <div>
            <div class="m-5">
                  <div class="text-right">
                       <div class="text-primary">
                      新規登録
                      </div>
                      </div>
                </div>
            </div>
         <center>
        <div class="pb-4">
            <strong><span class="col-6">ログインID</span></strong> 
            <input type="text" style="width:200px;">
        </div>
        <div class="pb-3">
            <strong><span class="col-6">ユーザー名</span></strong>
           <input type="text" style="width:200px;">
        </div> 
       <div class="pb-3">
            <strong><span class="col-6">生年月日</span></strong> 
            <input type="text" style="width:80px;" placeholder="年 / 月 /日"> 〜 <input type="text" style="width:80px;" placeholder="年 / 月 /日">
        </div>
             </center>
            <div class="m-5">
            <p class="text-right">
            <input type="button" value="検索">
                </p>
            </div>
   
    
    <p><center>_____________________________________________________________________________________________________________________________________________________
    </center></p><br><br>
    
    <center>
        <div class="col-10 ml-3">
        <table class="table table-bordered">
                <thead class="thead-light">
                <tr>
                    <th>ログインID</th>
                    <th>ユーザー名</th>
                    <th>生年月日</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>id0001</td>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td>
                            <input type="button" value=詳細 class="btn btn-primary">
                            <input type="button" value="更新" class="btn btn-success">
                            <input type="button" value="削除" class="btn btn-danger">
                    </td>
                </tr>
             <tr>
                    <td>id0001</td>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td>
                            <input type="button" value=詳細 class="btn btn-primary">
                            <input type="button" value="更新" class="btn btn-success">
                            <input type="button" value="削除" class="btn btn-danger">
                    </td>
                </tr>
               <tr>
                    <td>id0001</td>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td>
                            <input type="button" value=詳細 class="btn btn-primary">
                            <input type="button" value="更新" class="btn btn-success">
                            <input type="button" value="削除" class="btn btn-danger">
                    </td>
                </tr>                               
            </tbody>
        </table>
    </div>
    </center>       
      
    
</body>
</html>
